Message: Re: Qt4 troubles with Geant4v10.0.2, Win7, Qt4.8.6, MSVS 2012 (v11) Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: Qt4 troubles with Geant4v10.0.2, Win7, Qt4.8.6, MSVS 2012 (v11) 

Forum: Installation and Configuration
Re: Question Qt4 troubles with Geant4v10.0.2, Win7, Qt4.8.6, MSVS 2012 (v11) (Jonathan Wrobel)
Date: 09 Oct, 2014
From: Tom Roberts <Tom Roberts>

Note that Qt4.8.6 is the only version of Qt4 that works on OS X 10.9.X (Mavericks). I don't know about Windows.

If you are using the Coin3D visualization (Open Inventor -- HIGHLY recommended), it does not work with Qt5 at all.

(I am using Qt4.8.6 and Coin3D on another project; I have not used Qt with Geant4.)

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: Qt4 troubles with Geant4v10.0.2, Win7, Qt4.8.6, MSVS 2012 (v11)   (Jonathan Wrobel - 10 Oct, 2014)
 Add Message Add Message
to: "Re: Qt4 troubles with Geant4v10.0.2, Win7, Qt4.8.6, MSVS 2012 (v11)"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]